Bug 1171734 - RFE: Support for Emerson device's MPX and MPH2
Summary: RFE: Support for Emerson device's MPX and MPH2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-agents
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: cluster-qe@redhat.com
Steven J. Levine
URL:
Whiteboard:
Depends On: 1171732
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-08 13:54 UTC by Marek Grac
Modified: 2015-07-22 06:58 UTC (History)
7 users (show)

Fixed In Version: fence-agents-4.0.15-3.el6
Doc Type: Enhancement
Doc Text:
Support for fence_emerson fencing agent The fence_emerson fencing agent is a fence agent for Emerson over SNMP. It is an I/O fencing agent that can be used with MPX and MPH2 managed rack PDU. For information on the parameters for the fence_emerson fencing agent, see the fence_emerson(8) man page.
Clone Of: 1171732
Environment:
Last Closed: 2015-07-22 06:58:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1210679 None None None Never
Red Hat Bugzilla 1210683 None None None Never
Red Hat Product Errata RHBA-2015:1350 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2015-07-20 17:59:44 UTC

Internal Links: 1210679 1210683

Description Marek Grac 2014-12-08 13:54:55 UTC
+++ This bug was initially created as a clone of Bug #1171732 +++

Devices Emerson MPX and MPH2 are not supported by fence agents in distributions, goal is to add that support for proposed release. 

Fence agent is available in upstream:

https://git.fedorahosted.org/cgit/fence-agents.git/commit/?id=64e405b09f024e59258d215a7127eea285d184d0

Device MPH2 is available in Brno office, so testing can be done in-house.

Comment 6 errata-xmlrpc 2015-07-22 06:58:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1350.html


Note You need to log in before you can comment on or make changes to this bug.